!set title=Imagen del vector 3D II
!if $wims_read_parm!=$empty
 !goto $wims_read_parm
!endif
oef2wims_version=3.22
author=XIAO Gang
email=xiao@unice.fr
computeanswer=yes

ansorder=r,r,r
varcnt=17
prevarcnt=16
postvarcnt=0
replycnt=3
choicecnt=0
conditioncnt=0
feedbackcnt=0
format=html

val1=$imagedir
val2=$confparm1
val3=$confparm2
val4=$confparm3
val5=$confparm4

!if $testcondition=yes
 !goto test
!endif
!if $status=waiting
 !exit
!endif

val6=$[rint(9)]
tmp0=!randint -$val6, $val6

val7=$[rint($(tmp0))]
tmp0=!randint -$val6, $val6

val8=$[rint($(tmp0))]
tmp0=!randint -$val6, $val6

val9=$[rint($(tmp0))]
tmp0=!randint -$val6, $val6

val10=$[rint($(tmp0))]
tmp0=!randint -$val6, $val6

val11=$[rint($(tmp0))]
tmp0=!randint -$val6, $val6

val12=$[rint($(tmp0))]
tmp0=!randint -$val6, $val6

val13=$[rint($(tmp0))]
tmp0=!randint -$val6, $val6

val14=$[rint($(tmp0))]
tmp0=!randint -$val6, $val6

val15=$[rint($(tmp0))]
tmp0=!randint -$val6, $val6

val16=$[rint($(tmp0))]
tmp0=!randint -$val6, $val6

val17=$[rint($(tmp0))]
tmp0=!randint -$val6, $val6

val18=$[rint($(tmp0))]
val19=$[(($val16)*(-($val7)+($val10)+($val13))+($val17)*($val7-($val10)+($val13))+($val18)*($val7+($val10)-($val13)))/2]
val20=$[(($val16)*(-($val8)+($val11)+($val14))+($val17)*($val8-($val11)+($val14))+($val18)*($val8+($val11)-($val14)))/2]
val21=$[(($val16)*(-($val9)+($val12)+($val15))+($val17)*($val9-($val12)+($val15))+($val18)*($val9+($val12)-($val15)))/2]
replyname1=a
replygood1=$val19
replyname2=b
replygood2=$val20
replyname3=c
replygood3=$val21
question=__EXECUTED_1692754_EXERCISE__

!goto stat

!exit

:question
$()Sea 
!insmath f: \RR^3\rightarrow \RR^3
$() una aplicación lineal, con	 
!insmath f(0,1,1)=($val7,$val8,$val9)
$(), 
!insmath f(1,0,1)=($val10,$val11,$val12)
$(),	 
!insmath f(1,1,0)=($val13,$val14,$val15)
$().	 Calcular 
!insmath f(v)
$(), donde 
!insmath v=($val16,$val17,$val18)\in \RR^3
$().$m_par	 Para dar tu respuesta, escribe 
!insmath f(v)=(a,b,c)
$().
$()
!exit

:hint
$()
$()
!exit

:help
$()
$()
!exit

:solution
$()
$()
!exit

:feedback

!exit

:test

!exit

:stat
vsavelist=7,8,9,10,11,12,13,14,15,16,17,18
embedcnt=0
